body { color:#666; font-size:13px; background:#f8f8f8;}
.round6 {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
}
.red {
  color: #C2185B !important;
}
.green {
    color: #000000 !important;
    //color: #00aa88 !important;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: none;
  /* -webkit-user-select: none; */
}
/* toolbar */
#toolbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: auto;
    overflow: hidden;
    z-index: 999;
}


.rulesPage {
    padding-bottom: 10px;
    background: #f8f8f8;
}
.rulesBox {
    width: 100%;
    margin: 10px auto;

}

.rulesPage #toolbar {
    position: inherit;
    top: 0;
    right: 0;
    left: 0;
    width: auto;
    overflow: hidden;
    z-index: 999;
}
.rulesPage #toolbar .singleBar { width: 926px;margin: 0 auto;}
.toolBarLogo { text-align:center; padding-top:10px;}
.toolBarLogo.jdlogo { padding-top:5px;}
.toolBarLogo a {
    color: #ffffff;
    font-size: 1em;
    height: 55px;
	width:55px;
    line-height: 55px;
    background: url(https://d3erzypqhqcns5.cloudfront.net/index/massa.jpg) 0 0 no-repeat;
    background-size: 100%;
    display: inline-block;
}

.rulesBox-section { border: solid #eeeeee 2px; padding: 25px; margin: 25px auto; max-width: 926px; width: 90%; background: #ffffff; line-height: 1.5em; }
.rulesBox-section h1 { font-size: 15px; margin-bottom: 20px; }
.rulesBox-section p { margin: 8px 0}
.rulesBox-section .stage { margin-bottom: 8px;}
.rulesBox-section ul.stage_1 { margin: 5px 0; margin-left: 25px;}
.rulesBox-section ul.stage_1 li { list-style-type: decimal}
.rulesBox-section ul.stage_a { margin: 5px 0; margin-left: 25px;}
.rulesBox-section ul.stage_a li { list-style-type: lower-alpha }
.rulesBox-section ul.stage_0 { margin: 5px 0;}
.rulesBox-section ul.stage_0 li { list-style-type: none }
.rulesBox-section ul.stage_doc { margin: 5px 0; margin-left: 25px;}
.rulesBox-section ul.stage_doc li { list-style-type: disc }

.copyright { text-align: center; font-size:0.75em; padding: 20px 0}

@media screen and (max-width: 767px) {
    .rulesPage #toolbar { display: none;}
	
    .rulesPage #toolbar .singleBar { width: 100%; margin: 0 auto;}
    .rulesBox-section { border: none; padding: 25px; margin: 0 auto; max-width: none; width: 100%; background: #ffffff; }
}
@media screen and (min-width: 650px) {
	#container.rulesPage { margin-left: 0px;}
	.rulesPage #toolbar {margin-left: 0px;}
}


.input { padding:5px; font-size:15px; border:#B5B5B5 1px solid; margin-bottom:10px; width:100%; max-width:300px;}
.button {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border: 1px solid #d4d4d4;
  height: 32px;
  line-height: 32px;
  padding: 0px 25.6px;
  font-weight: 300;
  font-size: 14px;
  color: #666666;
  text-shadow: 0 1px 1px white;
  margin: 0;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  }
  .button:hover {}
  .button:active {}
  .button:focus {
    outline: none; }
	
.button_purple { color:#FFFFFF;
  background-color: #C2185B;
  }
.button_purple:hover { color:#FFFFFF;
  background-color: #C2185B;
  }
  .button_purple:active {
  background-color: #C2185B;
	}